.fancy-header .hgroup {
    padding: 30px 0 5px !important;
}
.fancy-header {
    background-position: center 68% !important;    
}
#fancy-header .wf-wrap {
	min-height: 0;
}
#fancy-header h1,
#fancy-header h2 {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
}
#content h2 {
    font-size: 28px;
    line-height: 38px;
    /*color: #f26f22 !important;*/
    margin-bottom: 23px !important;
}
#content h2,
#content h3,
.sidebar-content .widget-title {
    font-family: 'pt-serif', Georgia, serif !important;
	 font-weight: 600;
}

/*** CONTENT ***/
#content {
	padding-bottom: 30px;
}
#content .vc_section {
	padding: 30px 15px 0 !important;
}
.post-thumbnail {
    margin-bottom: 0 !important;
}
.fancy-date a {
    background: #f26f22 !important;
    left: 10px;
    bottom: 10px;
    top: auto;
    right: auto;
    pointer-events: none;
    cursor: default;
}
.fancy-date a * {
    color: #fff !important;
}
#shareBox-wrapper p,
#shareBox-wrapper .tageslicht-share-buttons {
    display: inline-block;
	font-size: 13px;
}
#shareBox-wrapper .share-buttons a {
    margin: 0 2px;
}
#content .textBereich,
#content .entry-content .wpb_text_column.wpb_content_element p {
	font-size: 17.5px !important;
	line-height: 32px !important;
}
#content .entry-content p,
#content .textBereich p {
    margin-bottom: 23px !important;
}
#content .textBereich p:last-child,
#content .entry-content .wpb_text_column.wpb_content_element p:last-child {
   margin-bottom: 32px !important;
}
#tageslicht_abo-onpage .widget-title {
    padding-bottom: 0;
}
#tageslicht_abo-onpage .widget-title:after {
    content: none;
}

/*** SIDEBAR ***/
.sidebar-divider-vertical.sidebar-right .sidebar .sidebar-content {
    padding-left: 0;
}
.sidebar-content .widget-title {
    color: #111;
    margin-bottom: 20px !important;
}
.sidebar-content #subscribe-submit,
.sidebar-content #subscribe-email {
    margin-bottom: 0 !important;
    max-width: 176px;
    display: inline-block;
}
.sidebar-content #subscribe-email input {
    width: 100%;
    height: 36.5px;
}
.sidebar-content #subscribe-submit button {
    padding: 0 14px;
    font-size: 12px !important;
    height: 36px !important;
    line-height: 17px !important;
    display: inline-block;
    background-color: #f26f22;
    color: #fff;
    position: relative;
    left: -5px;
    top: -1px;
    border: 0;
    border-radius: 3px;
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}
.sidebar .widget li {
    border-bottom: 1px dashed #d3d3d3;
    padding: 10px 0 !important;
    -webkit-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.sidebar .widget li a span,
.sidebar-content .recent-posts a, .sidebar-content .widget:not(.widget_icl_lang_sel_widget) .recent-posts a {
    color: #444 !important;
}
.sidebar .widget li a:hover span,
#page .items-grid .post-content a:hover, #page .post-content a:hover{
    color: #111 !important;
}
.sidebar .widget.widget_lsow-posts-carousel {
	padding-bottom: 25px;
}
.sidebar .lsow-posts-carousel-item .lsow-entry-text-wrap {
    text-align: center;
    max-width: none;
    margin: 9px 0 0 !important;
    padding: 0;
}
.sidebar .lsow-posts-carousel .entry-title {
	text-transform: none !important;
	margin-bottom: 0 !important;
	letter-spacing: normal !important;
	font-weight: 600 !important;
	line-height: 22px;
}
.sidebar .lsow-posts-carousel .entry-title a:hover {
    color: inherit !important;
}
/*** Related Posts ***/
.single-related-posts {
	border: 0 !important;
}
.single-related-posts>h3 {
    margin-bottom: 35px !important;
}
@media (min-width: 1024px) {
    .lsow-posts-carousel {
        max-width: 100%;
    }
}
@media (min-width: 769px) {
	#main {
		background: #f7f8fa;
	}
	/*.top-bar {
		padding: 0px 5px !important;
	}
	.wf-wrap {
		padding: 0 55px !important;
	}*/
	#content {
		background: #fff;
		border-bottom: 2px solid #f26f22;
	}
	#content .vc_section {
		margin: 0 !important;
		padding: 50px  62px 0 !important;
	}
	.single-related-posts {
		padding: 0 47px !important;
	}
	#shareBox-wrapper {
		text-align: right;
	}
	#content iframe {
	    width: 100%;    
		height: 398px;
	}
}
@media (max-width: 768px) {
	#blog_subscription-4 {
		display: none !important;
	}
	#sidebar {
		margin-top: 0 !important;
	}
}